package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class LUScanNotGrantedException extends Exception {

    public LUScanNotGrantedException() {
        super(UtilityResources.getString(R.string.lu_scan_not_granted_here));
    }
}